FDX
Get Accounts
Use the /api/fdx/5/accounts endpoint to get a list of customer accounts in FDX format.
GET
Get Accounts
Use the
/api/fdx/5/accounts endpoint to get a list of customer accounts in FDX format.
To successfully call this endpoint, you must first call the /Token endpoint to obtain a valid access_token using:
- grant_type:
authorization_codeorrefresh_token - client_id:
{recipient client_id} - client_secret:
{recipient client_secret} - redirect_uri:
{recipient redirect_uri} - code:
{with grant type authorization_code} - refresh_token:
{with grant type refresh_token}
Result types
TheresultType query parameter controls the level of detail returned:
How to handle an error response
If you receive an error response, refer to the List of Data Access Errors for more information about the error and how to resolve it.Response is different for each Data Provider
This endpoint returns different fields for each Data Provider. For more information about the fields that each Data Provider supports, review the Data Provider’s details.